/*author : PAULO SILVA*/

@media (hover:none), (hover:on-demand) {
    #head {
      height: auto;
    }
  
    #head .title {
      font-size: 80px;
      display: block;
      width: 100%;
      text-align: center;
      padding: 0;
    }
  
    #head .links {
      float: none;
      display: block;
      width: 100%;
      text-align: center;
      margin-right: 0;
      padding-bottom: 5px;
    }
  
    #head .links .wrapper {
      width: auto;
    }
  
    #head .links a {
      font-size: 45px !important;
    }
  
    #pages {
      height: calc(100% - 152px);
    }
  }
  